import request from '@/utils/request'


//续约界面查询签约详情
export function getByRecordId(patientSignRecordId) {
    return request({
        url: `/manage/signRecord/getByRecordId/${patientSignRecordId}`,
        method: 'get',
    })
}
